Subject: Re: [clue] jefsey can post to the architecture list?

From: Mary Barnes <[email-masked]>
Date: Tue, 26 Feb 2013 11:47:05 -0600

Yeah - I had asked Bernard about this and hadn't gotten a response.
Cindy must have let it through without realizing.  I can go in and
blacklist him if that's the appropriate thing to do.

Mary.

On Tue, Feb 26, 2013 at 11:45 AM, Samuel Weiler <[email-masked]> wrote:
> I was startled to see a post from JFC Morfin on the architecture-discuss
> list.
>
> As a reminder, JFC is one of two individuals subject to an RFC 3683 posting
> rights action.   http://www.ietf.org/iesg/pr-action.html
>
> Feel free to block him.  :-)
>
> -- Sam
>